body {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	font-weight:  Normal;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/tilingBG.jpg);
}

.topBG {
	background-image:url(../images/topBG.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.topBG2 {
	background-image:url(../images/topBG2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.topBGfull {
	background-image:url(../images/topBGfull.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.lowerBG {
	background-image:url(../images/lowerBG.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.lowerBG2 {
	background-image:url(../images/lowerBG2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.footerBG {
	background-image:url(../images/footerBG.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.rightColumnBG {
	background-image:url(../images/rightColumnLine.png);
	background-repeat:repeat-y;
	background-position: center;
}

img {
	display:block;
	border:none;
}
	
a {
    font-family: 'Droid Sans', sans-serif;
	font-weight:  700;
	color: #D86C00;	
	text-decoration: none;
}

a:hover {
    font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
	color: #D86C00;
	text-decoration: underline;
}	
	
td {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	font-weight:  Normal;
	color: #FFFFFF;
	line-height: 20px;
}


input {
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	font-weight:  Normal;
	color: #000000;
	background-color: #888888;
}

select {
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	font-weight:  Normal;
	color: #000000;
	background-color: #888888;
}

textarea {
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	font-weight:  Normal;
	color: #000000;
	background-color: #888888;
}


.textGigs {
	font-family: 'Droid Sans', sans-serif;
	font-Size : 12px;
	Color : #BABABA;
	font-weight : Normal;
}	

.header {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 28px;
}

.headerLarger {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 36px;
}

.superscript {
	position: relative;
	top: -0.5em;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bolder;
} 

#textDiscog {
	font-family: 'Droid Sans', sans-serif;
	font-Size : 10px;
	Color : #FFFFFF;
	font-weight : Normal;
}

.asterix {
	color: #CC0000;
	font-weight: bold;
}	

/* new styles added april 2012 */

.textSmall {
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	font-weight: Normal;
	color: #FDFDFD;
	line-height: 16px;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 26px;
}

h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 20px;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight:  700;
	color: #333333;
    line-height: 15px;
    display: inline;
}

h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight:  700;
	color: #006B8E;
    line-height: 20px;
    display: inline;
}    

h5 {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight:  700;
	color: #006B8E;
    line-height: 17px;
    display: inline;
}  

h6 {
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
	font-weight:  700;
	color: #333333;
    line-height: 25px;
    display: inline;
}

/* MAIN TOP NAV */

a.nav:link {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}

a.nav:visited {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}

a.nav:hover {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 16px;
	color: #D86C00;
	text-decoration: none;
	font-weight: 700;
}

a.nav:active {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}


/* FOOTER TOP NAV */

.footerLineSpacing {
	line-height: 14px;
}

a.fNav:link {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
	padding-right: 18px;
}

a.fNav:visited {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}

a.fNav:hover {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 12px;
	color: #D86C00;
	text-decoration: none;
	font-weight: 700;
}

a.fNav:active {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}



.footer {   
    position: fixed;   
    bottom: 0px; 
	width: 100%; 
	height: 35px; 
    background-color: #9E9068; 
	z-index: 1000;  
} 

/* Twitter styles below */

.twtr-tweet-text {

font: 11px Helvetica, Arial, sans-serif !important;

}

.navLine {
	display: inline;
	vertical-align: text-bottom;
}

.SMimg {
	display: inline;
	vertical-align: middle;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}